{
  "name": "development",
  "description": "development environment, for example for Vagrant",
  "json_class": "Chef::Environment",
  "chef_type": "environment",
  "default_attributes": {
  },
  "override_attributes": {
    "kosmos-parity": {
      "debian_package_dir": "/vagrant"
    },
    "kosmos-mastodon": {
      "elasticsearch": {
        "allocated_memory": "128m"
      }
    },
    "kosmos-dirsrv": {
      "master_hostname": "localhost"
    },
    "bitcoin": {
      "conf": {
        "testnet": 1,
        "irc": 1,
        "dnsseed": 1,
        "upnp": 1,
        "checkblocks": 10,
        "checklevel": 1,
        "txindex": 1,
        "whitelist": "127.0.0.1",
        "listen": 1,
        "server": 1,
        "rpcport": 8332,
        "rpcssl": 0,
        "rpcuser": "bitcoind",
        "rpcbind": "127.0.0.1:8336",
        "port": 8335,
        "gen": 0,
        "zmqpubrawblock": "tcp://127.0.0.1:8337",
        "zmqpubrawtx": "tcp://127.0.0.1:8338"
      }
    }
  }
}
